Bug 158562 - [REPOCOPY]science/bblimage: move to science/pyvox
Summary: [REPOCOPY]science/bblimage: move to science/pyvox
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Brendan Fabeny
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-01 12:00 UTC by Brendan Fabeny
Modified: 2011-07-29 00:26 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Brendan Fabeny freebsd_committer 2011-07-01 12:00:19 UTC
The name of the software has been changed upstream from bblimage to pyvox, and I would like to move the port to the science/pyvox directory, to avoid confusing users.
Comment 1 Edwin Groothuis freebsd_committer 2011-07-01 12:00:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bf

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Brendan Fabeny freebsd_committer 2011-07-01 16:42:25 UTC
State Changed
From-To: open->repocopy

portmgr oversees port moves 


Comment 3 Brendan Fabeny freebsd_committer 2011-07-01 16:42:25 UTC
Responsible Changed
From-To: bf->portmgr

portmgr oversees port moves
Comment 4 Joe Marcus Clarke freebsd_committer 2011-07-04 08:10:21 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2011-07-04 08:10:21 UTC
Responsible Changed
From-To: portmgr->bf

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2011-07-28 08:41:58 UTC
bf          2011-07-28 07:41:49 UTC

  FreeBSD ports repository

  Modified files:
    science/pyvox        Makefile distinfo pkg-descr pkg-plist 
    science/pyvox/files  patch-src__parray.c patch-src__pyvox.c 
                         patch-src__tkphoto.c 
  Log:
  Forced commit to note the repocopy of science/bblimage to science/pyvox
  
  PR:             158562
  
  Revision  Changes    Path
  1.16      +0 -0      ports/science/pyvox/Makefile
  1.5       +0 -0      ports/science/pyvox/distinfo
  1.2       +0 -0      ports/science/pyvox/files/patch-src__parray.c
  1.2       +0 -0      ports/science/pyvox/files/patch-src__pyvox.c
  1.2       +0 -0      ports/science/pyvox/files/patch-src__tkphoto.c
  1.3       +0 -0      ports/science/pyvox/pkg-descr
  1.5       +0 -0      ports/science/pyvox/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2011-07-28 10:56:42 UTC
bf          2011-07-28 09:56:34 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    science              Makefile 
  Removed files:
    science/bblimage     Makefile distinfo pkg-descr pkg-plist 
    science/bblimage/files patch-src__parray.c patch-src__pyvox.c 
                           patch-src__tkphoto.c 
  Log:
  remove science/bblimage; attach science/pyvox to build;
  add an entry to MOVED
  
  PR:             158562
  
  Revision  Changes    Path
  1.2531    +2 -1      ports/MOVED
  1.219     +1 -1      ports/science/Makefile
  1.16      +0 -66     ports/science/bblimage/Makefile (dead)
  1.5       +0 -2      ports/science/bblimage/distinfo (dead)
  1.2       +0 -76     ports/science/bblimage/files/patch-src__parray.c (dead)
  1.2       +0 -20     ports/science/bblimage/files/patch-src__pyvox.c (dead)
  1.2       +0 -11     ports/science/bblimage/files/patch-src__tkphoto.c (dead)
  1.3       +0 -14     ports/science/bblimage/pkg-descr (dead)
  1.5       +0 -26     ports/science/bblimage/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Brendan Fabeny freebsd_committer 2011-07-29 00:26:46 UTC
State Changed
From-To: open->closed

Committed. Thanks!